h1{
    color: red;
}
h2:first-of-type{
    text-decoration: none;
}
h2{
    color: grey;
    text-decoration: underline;
}
span{
    color: #ff3e04
}
ul, ol li{
    list-style-type: upper-roman;
}
p{
    font-style: italic;
}
